Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# DomainA.h File Reference

This graph shows which files directly or indirectly include this file:

## Functions
TAO_Export void | operator<<= (CORBA::Any &, CORBA::DomainManager_ptr)
TAO_Export void | operator<<= (CORBA::Any &, CORBA::DomainManager_ptr *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, CORBA::DomainManager_ptr &)
TAO_Export void | operator<<= (CORBA::Any &, CORBA::ConstructionPolicy_ptr *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, CORBA::ConstructionPolicy_ptr &)
TAO_Export void | operator<<= (CORBA::Any &, const CORBA::DomainManagerList &)
TAO_Export void | operator<<= (CORBA::Any &, CORBA::DomainManagerList *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, CORBA::DomainManagerList *&)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, const CORBA::DomainManagerList *&)

## Function Documentation

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | CORBA::DomainManagerList * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | const CORBA::DomainManagerList & |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | CORBA::ConstructionPolicy_ptr * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | CORBA::DomainManager_ptr * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | CORBA::DomainManager_ptr |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | const CORBA::DomainManagerList *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | CORBA::DomainManagerList *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | CORBA::ConstructionPolicy_ptr & |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | CORBA::DomainManager_ptr & |
| ) |